/* CSS Document  
#41A440 = dunkles LF-Grün = 65/164/64 (R/G/B)
#9AD157 = helleres LF-Grün = 154/209/87 (R/G/B) 
#B3EA70 = ganz helles LF-Grün = 179/234/112 (R/G/B) 
#327C31 = barrierefreier Grünton = 54/135/53 (R/G/B)
*/

@font-face {
    font-family: "rlp-icons";
    src: url("rlp-icons.eot");
    src: url("rlp-icons.woff") format("woff"), url("rlp-icons.eot?#iefix") format("embedded-opentype"), url("rlp-icons.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

.backlink-wrap {
    color:#327C31;
}

.header .search-box .search:before {
    color: #327C31;
    display: inline-block;
    padding: 10px;
    font-size: 20px;
}

.header-small {
    color:#327C31;
}
#content abbr,  #content acronym {
  text-transform: none;     
}

/* Titel Dropdown-Menues */
.custom-dropdown, .custom-dropdown.open, .custom-dropdown:hover, .custom-dropdown:focus {
    color: #327C31;
}

.custom-dropdown-content {
    border: 1px solid #c6c6c6;
    border-top: 3px solid #327C31;
}

.custom-dropdown-content li.selected a {
    background: #327C31;
}

.panel-bordered:hover {
    border-bottom: 4px solid #327C31;
}

.more {
    color:#327C31;
}

.noscale {
    max-width:none;
}

button, .button, .tsarlp-pagebrowser li a {
  background-color: #327C31;
}

.main-menu {
    background-color:#327C31;
    background-image:none;
    border-bottom: 3px solid #fff;
}

.main-menu [data-level="1"] .dkd_mm_entry.active::after, .main-menu [data-level="1"] .dkd_mm_entry:hover::after {  
	background-color: #327C31;
}

.main-menu [data-level="1"] .dkd_mm_entry.active .dkd_mm_link a, .main-menu [data-level="1"] .dkd_mm_entry:hover .dkd_mm_link a {
    color:#327C31;
}

button:focus, a:focus {
    outline-color: #327C31;
}

.breadcrumbs button.breadcrumb-button::before, .breadcrumbs button.breadcrumb-button .breadcrumb-icon-container {
    background-color: #327C31;
}

.logoLafo {
  margin-right:25px;
}

h1,h2,h3,h4,h5,h1 a,h2 a,h3 a,h4 a,h5 a,a h1, a .h1, a h2, a .h2, a h3, a .h3, a h4, a .h4, a h5, a .h5, a h6, a .text-image-right-column--content h1, .text-image-right-column--content a h1, a .text-image-right-column--content .h1, .text-image-right-column--content a .h1, a .text-image-right-column--content h2, .text-image-right-column--content a h2, a .text-image-right-column--content .h2, .text-image-right-column--content a .h2, a .text-image-right-column--content h3, .text-image-right-column--content a h3, a .text-image-right-column--content .h3, .text-image-right-column--content a .h3, a .text-image-right-column--content h4, .text-image-right-column--content a h4, a .text-image-right-column--content .h4, .text-image-right-column--content a .h4, a .text-image-right-column--content h5, .text-image-right-column--content a h5, a .text-image-right-column--content .h5, .text-image-right-column--content a .h5, a .text-image-right-column--content h6, .text-image-right-column--content a h6, a .h6 {
    color:#327C31;
}

.text-image-right-column--header {
    color:#327C31;
}

.text-image-right-column {
    border-top: 4px solid #327C31;
}


h2, .h2 {
    font-size: 1.25rem;
    /*font-size: 1.75rem;*/
}

.slide h2 a:hover {
    color: #327C31;
}

h3 {
  color:#666;
}

a {
    color:#327C31;
}

.submit {
    -moz-appearance: none;
    border-radius: 0;
    border-style: none;
    border-width: 0;
    cursor: pointer;
    font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    color: #FFFFFF;
    -webkit-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
}

label.radio {
float:left;
margin-right:10px;
}

label.radio input {
margin-right:5px;
}

.trenner {
clear:both;
}

.table-container table {
    min-width: 100%;
}

.table-container table th p, .table-container table td p  {
    margin-bottom: 0;
}

.frame-whitebox {
    background-color: #fff;
    padding:5px;
    margin-bottom:10px;
}

.instagram-image img {
    float: none;
}

/* Änderung Grautöne */

    .main-menu {
        border-top: 4px solid #ccc;
    }

	.slider .rubrik , .slider .image-source, .image-description, .rubrik span, .to-top-label, .footer .h6, .teaser .image-source {
		color: #2D2D2D;
		}
		
	.background-wrap.gray-600 {
		background-color: #F5F4F4;
		}
	
	.themenblock figcaption {
    position: absolute;
    right: 0;
    text-align: right;
    bottom: 0;
    z-index: 2;
    background: rgba(0, 0, 0, .6);
    margin-bottom: 0;
}

.button.secondary, button.secondary {
    background-color: #4a4a4a;
    border-color: #4a4a4a;
    color: #fff;
}


/* Extensions */

/*kk_downloader */
.kkdl_flex {
    padding: 15px;
}

.kkdl_flex .title, .kkdl_single .title {
    color: #327C31;
}

.user-download-pi1 .thumb  {
overflow:hidden;
}

.news .panel-bordered:hover {
  border-bottom: 4px solid #327C31;
}

.tx-indexedsearch table {
    border-bottom: 0px solid #c6c6c6;
}

.tx-indexedsearch table td + td, .tx-indexedsearch table th + th {
    border-left: 0px solid #c6c6c6;
}

.tx-indexedsearch table tr + tr,.tx-indexedsearch tr {
    border-top: 0px solid #c6c6c6;
    border-bottom:0px;
}

/* Jagderlebnisdatenbank */

.tx-jagd-pi1 input[type="radio"], .tx-jagd-pi1 input[type="checkbox"] {
    display: block;
    float: left;
}

.tx-jagd-pi1 select {
    width: auto;
    margin-right:3px;
}

.tx-jagd-pi1 input.submit {
    background-color: #327C31;
}

/* Waldbörse */

.user-market-pi1 input[type="radio"], .user-market-pi1 input[type="checkbox"] {
    display: block;
    float: left;
}

/* Shop */

.tt-products .table-container table {
  /*  min-width: 300px;*/
}

.tx-ttproducts-pi1-wrap1 input[type="radio"], .tx-ttproducts-pi1-wrap1  input[type="checkbox"] {
  display:block;
  float:left;
  margin-right:5px;
}

.tt-products table tr + tr > td, .tt-products table tr + tr > th {
    border-top: 0px solid #c6c6c6;
}

.tt-products table {
    border-bottom: 0px solid #c6c6c6;
    border-top: 0px solid #8e8e8e;
}

.tt-products table td + td, .tt-products table th + th, .tt-products table tr {
    border-left: 0px solid #c6c6c6;
    border-bottom: 0px;
} 

.tx-ttproducts-pi1-wrap1 .price {
color: #b60000;
}


/*Slider */
.slick-dots li.slick-active button {
    color:#327C31;
    opacity: 1;
    background-color: #327C31;
}


.slick-dots li.slick-active button::before {
    color: #9AD157;
    background-color: #9AD157;
}

.slick-dots li button::before {
    color:#B3EA70;
}




/* Erntezulassungsregister */
.user-erntezulassung-pi1 table {
		overflow: visible; 	
    overflow-y: visible;
}

.user-erntezulassung-pi1 td {
 color:#000;
}

.user-erntezulassung-pi1 .table-container {
   overflow-y: visible;
   
}

@media only screen and (max-width: 768px) {
  .user-erntezulassung-pi1 .table-container {
      overflow-x: auto;
      overflow-y: auto;
		display: block;    
  }
}


figcaption p, figcaption, .csc-textpic-caption {
    display: block;
    font-size: 0.6875rem;
}

.csc-textpic-intext-right .table-container {
    width:auto;
}

.csc-textpic-intext-right .table-container table {
    min-width: 400px;
}

/* Magnific Popup */
.mfp-content figure figcaption {
    text-align: left;
    margin-bottom: 0;
}


.themenblock .cwtw-Retweet img {
    margin-bottom: 0;
    width: auto;
}

/*Social Buttons, nicht aktiv, da Shariff-Lösung eingebaut */

.shareBlock {
    clear: both;
    margin: 0 0 0px 0px;
    padding: 3px 0 3px 0px;
}
.twitterLink, .facebookLink, .wongLink, .googleLink,.youtubeLink, .instagramLink {
    background: #fff url(../Images/social-icons.png) no-repeat;
    display: inline-block;
    height: 32px;
    width: 32px;
    text-indent: -9999px;
    margin-right:3px;
}
.facebookLink {background-position: 0 0}
.twitterLink {background-position: 0 -50px}
.youtubeLink {background-position: 0 -100px}
.instagramLink {background-position: 0 -150px}
/*.wongLink {background-position: 0 -100px}
.googleLink {background-position: 0 -150px}*/

.additional-buttons a{
text-align: center;
    vertical-align: middle;
    display:inline-block;
    background-color:#929191;
    color:#fff;
    width:30px;
    height:29px;
    padding:5px 3px 0 3px;
    margin-right:3px;
}

.additional-buttons a:hover {
    background-color: #32bbf5;
}
.footer .shariff .orientation-horizontal li,.footer .shariff .orientation-horizontal li:last-child {
    margin-right: 3px;
}


@media only screen and (min-width: 768px) {
    .ce-right .ce-gallery {
        float: right;
        margin-left: 20px;
    }

    .ce-left .ce-gallery {
        float: left;
        margin-right: 20px;
    }
}

.accordion .accordion-navigation > a, .accordion dd > a {
    color: #327C31;
}
/*
a[href$=".pdf"]:before {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "";
    font-family: rlp-icons;
    text-decoration: underline;
    text-decoration: none;
    display: inline-block;
    -moz-osx-font-smoothing: grayscale;
}

a[href$=".pdf"]:before:hover {
    text-decoration: none;
}


a[href$=".pdf"]:before {
    margin-right: 5px;
}
*/

/* Anpassunge Barrierefreiheit */
/* Social Media Buttons */

.shariff .theme-grey .shariff-button a {
    background-color: #929191;
}


.Tx-Form form input[type="checkbox"], .Tx-Form form input[type="radio"] {
    z-index: 999;
    -webkit-transform: scale3d(1,1,1);
}

